<script setup>

</script>

<template>
  <div class="container my-5">
    <div class="card" style="width: 18rem;">
      <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ5Q01aFJFqhiPsNtn7xayYRkteATrdwVVSZg&usqp=CAU" alt="">
      <div class="card-body">
        <h5 class="card-title">card-title</h5>
        <p class="card-text">This is HOME</p>
        <a href="#" class="btn btn-primary">Go somewhere</a>
      </div>
    </div>
  </div>
</template>
<style>
*{
  text-align: center;
}
</style>
